{
  "arch": "x86_64",
  "build": "py35_0",
  "build_number": 0,
  "depends": [
    "notebook >=4.4.1",
    "python >=3.5,<3.6.0a0"
  ],
  "license": "BSD 3-clause",
  "license_family": "BSD",
  "name": "widgetsnbextension",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1522694709767,
  "version": "3.2.0"
}